@charset "utf-8";
/* CSS Document */

body {
	background-repeat:repeat-x;
	background-image:url(../images/health_and_safety_training.png);
	margin-top:-16px;
	background-color:#e7f1eb;
	}
	
#container{
	width:988px;
	height:inherit;
	margin:auto;
	background-image:url(images/content_bg.png);
	background-repeat:repeat-y;
}

#logo {
	width:1049px;
	height:155px;
	position:inherit;
	float:left;
	margin-top:-143px;
	margin-bottom:1px;
	}


/*Main Navigation*/

#FAnav {
	position:inherit;
	background-image:url(../images/blue_navbar.png);
	width:992px;
	margin-top:160px;
	margin-right:-0px;
	margin-left:0px;
	height: 33px;
	}

#FAnav ul{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:11px;
	list-style:none;
	margin-left:25px;
	margin-top:6px;
	}
	
#FAnav li {
	display:inline;
	}
	
#FAnav a{
	color:#ffffff;
	font-size:15px;
	text-decoration:none;
	text-align:center;
	display:block;
	float:left;
	height:50px;
	margin-right:12px;
	margin-top:-13px;
	padding-top:8px;
	padding-right:20px;
	padding-left:20px;
	}
	
#FAnav a:hover{
	color:#ffffff;
	background-image:url(../images/ahover.png);
	background-repeat:repeat-x;
	}	

#FAnav a.active{
	color:#ffffff;
	background-image:url(../images/FAaactive.png);
	background-repeat:repeat-x;
	}
	
#imgtop {
	margin-top:0px;
	margin-right:60px;
}

#indeximg {
	margin-left:50px;
}

/*content*/
/*content*/
/*content*/
/*content*/

#indexcontent {
	width:900px;
	height: inherit;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:43px;
	position:inherit;
	z-index:0;
	background-image:url(../images/content_bg.png);
	background-repeat: repeat-y;
	background-color:#f4f4f4;
	}

#indexcontent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#indexcontent p.indexlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	font-weight:bold;
	}
	
#indexcontent p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	}
	
#indexcontent p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	font-weight:bold;
	}
	
#indexcontent p.blueleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#333333;
	text-align:left;
	}
	
#indexcontent p.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
	font-weight:bold;
	}
	
#indexcontent p.boldleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	font-weight:bold;
	}
	
#indexcontent p.boldsmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	text-align:center;
	font-weight:bold;
	}
	
	
#indexcontent a {
	color:#333333;
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	}

#indexcontent a:hover {
	color:#333333;
	text-decoration:none;
	}
	
#indexcontent a.aindexlarge {
	color:#333333;
	font-family:Arial;
	font-size:16px;
	text-decoration:underline;
	font-weight:bold;
	}

#indexcontent a:hover {
	color:#333333;
	text-decoration:none;
	}

#indexcontent h1 {
	color: #333333;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#indexcontent h1.h1home {
	color: #333333;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}

	
#indexcontent ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}

#indexcontent ul.ulbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}
	
#indexcontent li.blue {
	color:#333333;
}

#indexcontent ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#indexcontent ol.olbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}	
	
/*content*/
/*content*/
/*content*/
/*content*/


#FAcontent {
	width:889px;
	height: inherit;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:43px;
	position:inherit;
	z-index:0;
	background-image:url(../images/content_bg.png);
	background-repeat: repeat-y;
	background-color:#f4f4f4;
	}

#FAcontent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#FAcontent p.indexlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#217844;
	font-weight:bold;
	}
	
#FAcontent p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#217844;
	}
	
#FAcontent p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#217844;
	font-weight:bold;
	}
	
#FAcontent p.blueleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#217844;
	text-align:left;
	}
	
#FAcontent p.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
	font-weight:bold;
	}
	
#FAcontent p.boldleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	font-weight:bold;
	}
	
#FAcontent p.boldsmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	text-align:center;
	font-weight:bold;
	}
	
	
#FAcontent a {
	color:#217844;
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	}

#FAcontent a:hover {
	color:#217844;
	text-decoration:none;
	}
	
#FAcontent a.aindexlarge {
	color:#217844;
	font-family:Arial;
	font-size:16px;
	text-decoration:underline;
	font-weight:bold;
	}

#FAcontent a:hover {
	color:#217844;
	text-decoration:none;
	}

#FAcontent h1 {
	color: #217844;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#FAcontent h1.h1home {
	color: #217844;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#FAcontent h2.h2home {
	color: #ffffff;
	font-size:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#FAcontent ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}

#FAcontent ul.ulbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}
	
#FAcontent li.blue {
	color:#217844;
}

#FAcontent ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#FAcontent ol.olbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}	
	
/*content*/
/*content*/
/*content*/
/*content*/


#FScontent {
	width:900px;
	height: inherit;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:43px;
	position:inherit;
	z-index:0;
	background-image:url(../images/content_bg.png);
	background-repeat: repeat-y;
	background-color:#f4f4f4;
	}

#FScontent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#FScontent p.indexlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#d40505;
	font-weight:bold;
	}
	
#FScontent p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d40505;
	}
	
#FScontent p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d40505;
	font-weight:bold;
	}
	
#FScontent p.blueleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#d40505;
	text-align:left;
	}
	
#FScontent p.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
	font-weight:bold;
	}
	
#FScontent p.boldleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	font-weight:bold;
	}
	
#FScontent p.boldsmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	text-align:center;
	font-weight:bold;
	}
	
	
#FScontent a {
	color:#d40505;
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	}

#FScontent a:hover {
	color:#d40505;
	text-decoration:none;
	}
	
#FScontent a.aindexlarge {
	color:#d40505;
	font-family:Arial;
	font-size:16px;
	text-decoration:underline;
	font-weight:bold;
	}

#FScontent a:hover {
	color:#d40505;
	text-decoration:none;
	}

#FScontent h1 {
	color: #d40505;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#FScontent h1.h1home {
	color: #d40505;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#FScontent ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}

#FScontent ul.ulbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}
	
#FScontent li.blue {
	color:#d40505;
}

#FScontent ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#FScontent ol.olbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}	
	
/*content*/
/*content*/
/*content*/
/*content*/


#NHcontent {
	width:900px;
	height: inherit;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:43px;
	position:inherit;
	z-index:0;
	background-image:url(../images/content_bg.png);
	background-repeat: repeat-y;
	background-color:#f4f4f4;
	}

#NHcontent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#NHcontent p.indexlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#7e0b80;
	font-weight:bold;
	}
	
#NHcontent p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#7e0b80;
	}
	
#NHcontent p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#7e0b80;
	font-weight:bold;
	}
	
#NHcontent p.blueleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#7e0b80;
	text-align:left;
	}
	
#NHcontent p.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
	font-weight:bold;
	}
	
#NHcontent p.boldleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	font-weight:bold;
	}
	
#NHcontent p.boldsmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	text-align:center;
	font-weight:bold;
	}
	
	
#NHcontent a {
	color:#7e0b80;
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	}

#NHcontent a:hover {
	color:#7e0b80;
	text-decoration:none;
	}
	
#NHcontent a.aindexlarge {
	color:#7e0b80;
	font-family:Arial;
	font-size:16px;
	text-decoration:underline;
	font-weight:bold;
	}

#NHcontent a:hover {
	color:#7e0b80;
	text-decoration:none;
	}

#NHcontent h1 {
	color: #7e0b80;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#NHcontent h1.h1home {
	color: #7e0b80;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#NHcontent ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}

#NHcontent ul.ulbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}
	
#NHcontent li.blue {
	color:#7e0b80;
}

#NHcontent ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#NHcontent ol.olbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}	
	
/*content*/
/*content*/
/*content*/
/*content*/


#MHcontent {
	width:900px;
	height: inherit;
	padding-left:10px;
	padding-top:10px;
	padding-bottom:10px;
	margin-left:43px;
	position:inherit;
	z-index:0;
	background-image:url(../images/content_bg.png);
	background-repeat: repeat-y;
	background-color:#f4f4f4;
	}

#MHcontent p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#MHcontent p.indexlarge {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#0e2da1;
	font-weight:bold;
	}
	
#MHcontent p.blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0e2da1;
	}
	
#MHcontent p.bluebold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0e2da1;
	font-weight:bold;
	}
	
#MHcontent p.blueleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#0e2da1;
	text-align:left;
	}
	
#MHcontent p.bold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#444444;
	font-weight:bold;
	}
	
#MHcontent p.boldleft {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	font-weight:bold;
	}
	
#MHcontent p.boldsmall {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#050505;
	text-align:center;
	font-weight:bold;
	}
	
	
#MHcontent a {
	color:#0e2da1;
	font-family:Arial;
	font-size:13px;
	text-decoration:underline;
	}

#MHcontent a:hover {
	color:#0e2da1;
	text-decoration:none;
	}
	
#MHcontent a.aindexlarge {
	color:#0e2da1;
	font-family:Arial;
	font-size:16px;
	text-decoration:underline;
	font-weight:bold;
	}

#MHcontent a:hover {
	color:#0e2da1;
	text-decoration:none;
	}

#MHcontent h1 {
	color: #0e2da1;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#MHcontent h1.h1home {
	color: #0e2da1;
	font-size:15px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	margin-top:0px;
	}
	
#MHcontent ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}

#MHcontent ul.ulbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}
	
#MHcontent li.blue {
	color:#d40505;
}

#MHcontent ol {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	}
	
#MHcontent ol.olbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	font-weight:bold;
	}	
	
/*content*/
/*content*/
/*content*/
/*content*/
	
#mainimage {
	padding-left:20px;
	padding-bottom:20px;
	}

#indextable{
	width:280px;
	height:200px;
	padding:7px;
	border: 1px solid #000000;
}

#indextableright{
	float:right;
	margin-top:-216px;
	width:280px;
	height:200px;
	padding:7px;
	border: 1px solid #000000;
}

#testimonialimage {
	border: 3px solid #bbbbbb;
}

#topdiv {
	height:645px;
	background-image:url(../images/div_top_bg.png);
	margin-top:30px;
	margin-bottom:30px;
	padding-left:8px;
}

#bottomdiv {
	height:300px;
	background-image:url(../images/div_bottom_bg.png);
	margin-top:30px;
	margin-bottom:30px;
}
	
#footer {
	background-image:url(../images/banner3_flipped.png);
	background-repeat:repeat;
	width:899px;
	height:110px;
	margin-left:43px;
	position:inherit;
	padding-bottom:16px;
	padding-top:0px;
	}
	
#containerfooter{
	width:950px;
	height:150px;
	margin:auto;
	padding-top:0px;
}
	
#footer p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#888888;
	}
	
#footer a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#888888;
	text-decoration:underline;
	}
	
#footer a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#888888;
	text-decoration:none;
	}
	
#footertable {
	margin-left:0px;
	margin-top:0px;
	}
	
#footertable ul.ulfooter {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#444444;
	}
	
#footertable p.footerh1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#444444;
}
	
#underfooter {
	width:inherit;
	height:20px;
	margin-left:-9px;
	margin-right:-9px;
	padding-top:0px;
	}
	
#containerunderfooter{
	width:950px;
	height:15px;
	margin:auto;
	padding-top:0px;
}

#underfooter a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	text-decoration:underline;
	margin-left:28px;
	}
	
#underfooter a.underfootera {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	text-decoration:underline;
	margin-left:83px;
	}
	
#underfooter a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#444444;
	text-decoration:none;
	}

	
.underfooterlogo {
	margin-right:0px;
	margin-bottom:-5px;
}
